CVE Vulnerabilities

CVE-2024-23985

Published: Jan 25, 2024 | Modified: Feb 01, 2024
CVSS 3.x
7.5
HIGH
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu

EzServer 6.4.017 allows a denial of service (daemon crash) via a long string, such as one for the RNTO command.

Affected Software

Name Vendor Start Version End Version
Ezserver Ezhometech 6.4.017 6.4.017

References